path: /build/build/icu-dev-libs-69.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/icu && luet-portage --dir /pkgdir/icu
    dev-libs/icu
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: icu
    version: 69.1+1
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: International Components for Unicode
    uri:
    - http://www.icu-project.org/
    license: BSD
    buildtimestamp: 2023-08-19 10:40:44.953403127 +0000 UTC m=+55.149350118
    labels:
      BDEPEND: '|| ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
        dev-lang/python:3.7 ) virtual/pkgconfig doc? ( app-doc/doxygen[dot] ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
      IUSE: debug doc examples static-libs
      emerge.packages: dev-libs/icu
      kit: core-kit
      original.package.name: dev-libs/icu
      original.package.slot: "0"
      original.package.version: "69.1"
    treedir: /build/packages
  package_dir: /pkgdir/icu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 056bf5f8747685f264abc8f82e3f72e3cf6cea3db2428ee3a9d0a1996dbdd472
compressiontype: zstd
files:
- usr/bin/derb
- usr/bin/genbrk
- usr/bin/gencfu
- usr/bin/gencnval
- usr/bin/gendict
- usr/bin/genrb
- usr/bin/icu-config
- usr/bin/icuinfo
- usr/bin/makeconv
- usr/bin/pkgdata
- usr/bin/uconv
- usr/include/unicode/alphaindex.h
- usr/include/unicode/appendable.h
- usr/include/unicode/basictz.h
- usr/include/unicode/brkiter.h
- usr/include/unicode/bytestream.h
- usr/include/unicode/bytestrie.h
- usr/include/unicode/bytestriebuilder.h
- usr/include/unicode/calendar.h
- usr/include/unicode/caniter.h
- usr/include/unicode/casemap.h
- usr/include/unicode/char16ptr.h
- usr/include/unicode/chariter.h
- usr/include/unicode/choicfmt.h
- usr/include/unicode/coleitr.h
- usr/include/unicode/coll.h
- usr/include/unicode/compactdecimalformat.h
- usr/include/unicode/curramt.h
- usr/include/unicode/currpinf.h
- usr/include/unicode/currunit.h
- usr/include/unicode/datefmt.h
- usr/include/unicode/dbbi.h
- usr/include/unicode/dcfmtsym.h
- usr/include/unicode/decimfmt.h
- usr/include/unicode/docmain.h
- usr/include/unicode/dtfmtsym.h
- usr/include/unicode/dtintrv.h
- usr/include/unicode/dtitvfmt.h
- usr/include/unicode/dtitvinf.h
- usr/include/unicode/dtptngen.h
- usr/include/unicode/dtrule.h
- usr/include/unicode/edits.h
- usr/include/unicode/enumset.h
- usr/include/unicode/errorcode.h
- usr/include/unicode/fieldpos.h
- usr/include/unicode/filteredbrk.h
- usr/include/unicode/fmtable.h
- usr/include/unicode/format.h
- usr/include/unicode/formattedvalue.h
- usr/include/unicode/fpositer.h
- usr/include/unicode/gender.h
- usr/include/unicode/gregocal.h
- usr/include/unicode/icudataver.h
- usr/include/unicode/icuplug.h
- usr/include/unicode/idna.h
- usr/include/unicode/listformatter.h
- usr/include/unicode/localebuilder.h
- usr/include/unicode/localematcher.h
- usr/include/unicode/localpointer.h
- usr/include/unicode/locdspnm.h
- usr/include/unicode/locid.h
- usr/include/unicode/measfmt.h
- usr/include/unicode/measunit.h
- usr/include/unicode/measure.h
- usr/include/unicode/messagepattern.h
- usr/include/unicode/msgfmt.h
- usr/include/unicode/normalizer2.h
- usr/include/unicode/normlzr.h
- usr/include/unicode/nounit.h
- usr/include/unicode/numberformatter.h
- usr/include/unicode/numberrangeformatter.h
- usr/include/unicode/numfmt.h
- usr/include/unicode/numsys.h
- usr/include/unicode/parseerr.h
- usr/include/unicode/parsepos.h
- usr/include/unicode/platform.h
- usr/include/unicode/plurfmt.h
- usr/include/unicode/plurrule.h
- usr/include/unicode/ptypes.h
- usr/include/unicode/putil.h
- usr/include/unicode/rbbi.h
- usr/include/unicode/rbnf.h
- usr/include/unicode/rbtz.h
- usr/include/unicode/regex.h
- usr/include/unicode/region.h
- usr/include/unicode/reldatefmt.h
- usr/include/unicode/rep.h
- usr/include/unicode/resbund.h
- usr/include/unicode/schriter.h
- usr/include/unicode/scientificnumberformatter.h
- usr/include/unicode/search.h
- usr/include/unicode/selfmt.h
- usr/include/unicode/simpleformatter.h
- usr/include/unicode/simpletz.h
- usr/include/unicode/smpdtfmt.h
- usr/include/unicode/sortkey.h
- usr/include/unicode/std_string.h
- usr/include/unicode/strenum.h
- usr/include/unicode/stringoptions.h
- usr/include/unicode/stringpiece.h
- usr/include/unicode/stringtriebuilder.h
- usr/include/unicode/stsearch.h
- usr/include/unicode/symtable.h
- usr/include/unicode/tblcoll.h
- usr/include/unicode/timezone.h
- usr/include/unicode/tmunit.h
- usr/include/unicode/tmutamt.h
- usr/include/unicode/tmutfmt.h
- usr/include/unicode/translit.h
- usr/include/unicode/tzfmt.h
- usr/include/unicode/tznames.h
- usr/include/unicode/tzrule.h
- usr/include/unicode/tztrans.h
- usr/include/unicode/ubidi.h
- usr/include/unicode/ubiditransform.h
- usr/include/unicode/ubrk.h
- usr/include/unicode/ucal.h
- usr/include/unicode/ucasemap.h
- usr/include/unicode/ucat.h
- usr/include/unicode/uchar.h
- usr/include/unicode/ucharstrie.h
- usr/include/unicode/ucharstriebuilder.h
- usr/include/unicode/uchriter.h
- usr/include/unicode/uclean.h
- usr/include/unicode/ucnv.h
- usr/include/unicode/ucnv_cb.h
- usr/include/unicode/ucnv_err.h
- usr/include/unicode/ucnvsel.h
- usr/include/unicode/ucol.h
- usr/include/unicode/ucoleitr.h
- usr/include/unicode/uconfig.h
- usr/include/unicode/ucpmap.h
- usr/include/unicode/ucptrie.h
- usr/include/unicode/ucsdet.h
- usr/include/unicode/ucurr.h
- usr/include/unicode/udat.h
- usr/include/unicode/udata.h
- usr/include/unicode/udateintervalformat.h
- usr/include/unicode/udatpg.h
- usr/include/unicode/udisplaycontext.h
- usr/include/unicode/uenum.h
- usr/include/unicode/ufieldpositer.h
- usr/include/unicode/uformattable.h
- usr/include/unicode/uformattedvalue.h
- usr/include/unicode/ugender.h
- usr/include/unicode/uidna.h
- usr/include/unicode/uiter.h
- usr/include/unicode/uldnames.h
- usr/include/unicode/ulistformatter.h
- usr/include/unicode/uloc.h
- usr/include/unicode/ulocdata.h
- usr/include/unicode/umachine.h
- usr/include/unicode/umisc.h
- usr/include/unicode/umsg.h
- usr/include/unicode/umutablecptrie.h
- usr/include/unicode/unifilt.h
- usr/include/unicode/unifunct.h
- usr/include/unicode/unimatch.h
- usr/include/unicode/unirepl.h
- usr/include/unicode/uniset.h
- usr/include/unicode/unistr.h
- usr/include/unicode/unorm.h
- usr/include/unicode/unorm2.h
- usr/include/unicode/unum.h
- usr/include/unicode/unumberformatter.h
- usr/include/unicode/unumberrangeformatter.h
- usr/include/unicode/unumsys.h
- usr/include/unicode/uobject.h
- usr/include/unicode/upluralrules.h
- usr/include/unicode/uregex.h
- usr/include/unicode/uregion.h
- usr/include/unicode/ureldatefmt.h
- usr/include/unicode/urename.h
- usr/include/unicode/urep.h
- usr/include/unicode/ures.h
- usr/include/unicode/uscript.h
- usr/include/unicode/usearch.h
- usr/include/unicode/uset.h
- usr/include/unicode/usetiter.h
- usr/include/unicode/ushape.h
- usr/include/unicode/uspoof.h
- usr/include/unicode/usprep.h
- usr/include/unicode/ustdio.h
- usr/include/unicode/ustream.h
- usr/include/unicode/ustring.h
- usr/include/unicode/ustringtrie.h
- usr/include/unicode/utext.h
- usr/include/unicode/utf.h
- usr/include/unicode/utf16.h
- usr/include/unicode/utf32.h
- usr/include/unicode/utf8.h
- usr/include/unicode/utf_old.h
- usr/include/unicode/utmscale.h
- usr/include/unicode/utrace.h
- usr/include/unicode/utrans.h
- usr/include/unicode/utypes.h
- usr/include/unicode/uvernum.h
- usr/include/unicode/uversion.h
- usr/include/unicode/vtzone.h
- usr/lib64/icu/69.1/Makefile.inc
- usr/lib64/icu/69.1/pkgdata.inc
- usr/lib64/icu/Makefile.inc
- usr/lib64/icu/current
- usr/lib64/icu/pkgdata.inc
- usr/lib64/libicudata.so
- usr/lib64/libicudata.so.69
- usr/lib64/libicudata.so.69.1
- usr/lib64/libicui18n.so
- usr/lib64/libicui18n.so.69
- usr/lib64/libicui18n.so.69.1
- usr/lib64/libicuio.so
- usr/lib64/libicuio.so.69
- usr/lib64/libicuio.so.69.1
- usr/lib64/libicutest.so
- usr/lib64/libicutest.so.69
- usr/lib64/libicutest.so.69.1
- usr/lib64/libicutu.so
- usr/lib64/libicutu.so.69
- usr/lib64/libicutu.so.69.1
- usr/lib64/libicuuc.so
- usr/lib64/libicuuc.so.69
- usr/lib64/libicuuc.so.69.1
- usr/lib64/pkgconfig/icu-i18n.pc
- usr/lib64/pkgconfig/icu-io.pc
- usr/lib64/pkgconfig/icu-uc.pc
- usr/sbin/escapesrc
- usr/sbin/genccode
- usr/sbin/gencmn
- usr/sbin/gennorm2
- usr/sbin/gensprep
- usr/sbin/icupkg
- usr/share/icu/69.1/LICENSE
- usr/share/icu/69.1/config/mh-linux
- usr/share/icu/69.1/install-sh
- usr/share/icu/69.1/mkinstalldirs
- usr/share/man/man1/derb.1.bz2
- usr/share/man/man1/genbrk.1.bz2
- usr/share/man/man1/gencfu.1.bz2
- usr/share/man/man1/gencnval.1.bz2
- usr/share/man/man1/gendict.1.bz2
- usr/share/man/man1/genrb.1.bz2
- usr/share/man/man1/icu-config.1.bz2
- usr/share/man/man1/makeconv.1.bz2
- usr/share/man/man1/pkgdata.1.bz2
- usr/share/man/man1/uconv.1.bz2
- usr/share/man/man8/genccode.8.bz2
- usr/share/man/man8/gencmn.8.bz2
- usr/share/man/man8/gensprep.8.bz2
- usr/share/man/man8/icupkg.8.bz2
- var/db/pkg/dev-libs/icu-69.1/BDEPEND
- var/db/pkg/dev-libs/icu-69.1/BUILD_TIME
- var/db/pkg/dev-libs/icu-69.1/CATEGORY
- var/db/pkg/dev-libs/icu-69.1/CBUILD
- var/db/pkg/dev-libs/icu-69.1/CC
- var/db/pkg/dev-libs/icu-69.1/CFLAGS
- var/db/pkg/dev-libs/icu-69.1/CHOST
- var/db/pkg/dev-libs/icu-69.1/CONTENTS
- var/db/pkg/dev-libs/icu-69.1/COUNTER
- var/db/pkg/dev-libs/icu-69.1/CXXFLAGS
- var/db/pkg/dev-libs/icu-69.1/DEFINED_PHASES
- var/db/pkg/dev-libs/icu-69.1/DESCRIPTION
- var/db/pkg/dev-libs/icu-69.1/EAPI
- var/db/pkg/dev-libs/icu-69.1/FEATURES
- var/db/pkg/dev-libs/icu-69.1/HOMEPAGE
- var/db/pkg/dev-libs/icu-69.1/INHERITED
- var/db/pkg/dev-libs/icu-69.1/IUSE
- var/db/pkg/dev-libs/icu-69.1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/icu-69.1/KEYWORDS
- var/db/pkg/dev-libs/icu-69.1/LDFLAGS
- var/db/pkg/dev-libs/icu-69.1/LICENSE
- var/db/pkg/dev-libs/icu-69.1/NEEDED
- var/db/pkg/dev-libs/icu-69.1/PF
- var/db/pkg/dev-libs/icu-69.1/PROVIDES
- var/db/pkg/dev-libs/icu-69.1/REQUIRES
- var/db/pkg/dev-libs/icu-69.1/SIZE
- var/db/pkg/dev-libs/icu-69.1/SLOT
- var/db/pkg/dev-libs/icu-69.1/USE
- var/db/pkg/dev-libs/icu-69.1/environment.bz2
- var/db/pkg/dev-libs/icu-69.1/icu-69.1.ebuild
- var/db/pkg/dev-libs/icu-69.1/repository
package_cacheimage: ""
runtime:
  name: icu
  version: 69.1+1
  category: dev-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: International Components for Unicode
  uri:
  - http://www.icu-project.org/
  license: BSD
  labels:
    BDEPEND: '|| ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
      ) virtual/pkgconfig doc? ( app-doc/doxygen[dot] ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: debug doc examples static-libs
    emerge.packages: dev-libs/icu
    kit: core-kit
    original.package.name: dev-libs/icu
    original.package.slot: "0"
    original.package.version: "69.1"
